RubyGems Navigation menu

standard-rails 1.1.0

A Standard plugin that adds Rails-specific rules to Standard

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.0 - June 21, 2024 (11 ko)
  2. 1.0.2 - January 08, 2024 (11 ko)
  3. 1.0.1 - January 08, 2024 (11 ko)
  4. 1.0.0 - December 27, 2023 (11 ko)
  5. 0.2.0 - September 08, 2023 (17 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

lint_roller ~> 1.0
rubocop-rails ~> 2.25.0

Propriétaires:

Pushed by:

Auteurs:

  • Justin Searls

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 850 798

Pour cette version 303

License:

MIT

Version de Ruby requise: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Liens: